Version: dev-util/xfce4-dev-tools 4.12.0:0

Depends On: >=dev-libs/glib-2.30 virtual/pkgconfig >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:

4.12.0
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~x64-solaris"
comments powered by Disqus